#div-1 {
	position: absolute;
	left: 47px;
	top: 370px;
}

#div-2 {
  position: absolute;
  top: 180px;
  left: 377px;
  width: 340px;
  height: 448px;
  background-color: #fff;
  padding: 13px 25px 13px 29px;
}

#div-2 h1 {
	margin-bottom: 20px;
	color: #adafb2;
	font-weight: bold;
}

#div-2 p {
	margin-bottom: 20px;
}